<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<project name="Maven PMD Plugin">

  <title>Maven PMD Plugin</title>
    
  <body>
    <menu name="Home">
      <item name="Front Page"               href="/index.html"/>
      <item name="Properties"               href="/properties.html"/>   
      <item name="Sample"                   href="/images/sample.gif"/>   
      <item name="How To's"                 href="/how-to.html"/>   
    </menu>   
    <menu name="Downloads">
      <item name="PMD Plugin 1.2" href="http://www.ibiblio.org/maven/maven/plugins/maven-pmd-plugin-1.2.jar"/>
      <item name="PMD Plugin 1.1" href="http://www.ibiblio.org/maven/maven/plugins/maven-pmd-plugin-1.1.jar"/>
      <item name="PMD Plugin 1.0" href="http://www.ibiblio.org/maven/maven/plugins/maven-pmd-plugin-1.0.jar"/>
    </menu>
  </body>

</project>
